
#wb_header { height: 177px; }
#wb_header > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1530px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: #ffffff none repeat left top; background-size: auto auto; }
#wb_footer { height: 55px; }
#wb_footer > .wb_cont_bg { background: transparent url("gallery/vintage_footer.jpg") repeat-x scroll left top; }
body { background: #ffffff url("../gallery_gen/99c2a9b7e3a795eed8fc7ef97206ee3a.jpg") repeat-x scroll left top; background-size: auto auto; }
.wb_sbg { background: transparent url("../gallery_gen/1fd167685cacfe704dec7367434a8b40.png") repeat-x scroll center top; }
body, .wb_sbg { min-width: 320px; min-height: 1762px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1712px; overflow: hidden; min-height: 1762px; }
#wb_element_instance19 .btn-collapser { display: inline-block; margin-top: 0px; background-color: rgba(189, 183, 189, 0.74); border-color: #000000; }
#wb_element_instance19 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance19 .btn-collapser:hover { background-color: #000000; border-color: #ffffff; }
#wb_element_instance19 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance19 { top: 10px; left: 10px; min-width: 300px; width: 300px; min-height: 29px; height: 29px; display: block; z-index: 534; }
#wb_element_instance19 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance19 > ul { display: none; }
#wb_element_instance19.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance19.collapse-expanded > ul > li { display: block; }
#wb_element_instance19.collapse-expanded li > ul { position: static; }
#wb_element_instance19.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance19.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance19, #wb_element_instance19 ul { text-align: right; }
#wb_element_instance19 ul ul { background: transparent none repeat-x left top; }
#wb_element_instance19 li { margin: 0px 0px 0px 0px; }
#wb_element_instance19 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 30px 15px 30px; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 17px; background: rgba(189, 183, 189, 0.74) none repeat left top; }
#wb_element_instance19 li.over > a, #wb_element_instance19 li:focus > a { border: 0px none #000000; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 17px; background: #000000 none no-repeat center center; }
#wb_element_instance19 li.active > a { border: 0px none #000000; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 17px; background: #000000 none no-repeat center center; }
#wb_element_instance19:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance19:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance19:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance20 { top: 15px; left: 10px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 251; }
#wb_element_instance21 { top: 1300px; left: 10px; min-width: 130px; width: 130px; min-height: 130px; height: 130px; display: block; z-index: 71; }
#wb_element_instance21 img { width: 130px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance22 { top: 1300px; left: 170px; min-width: 130px; width: 130px; min-height: 130px; height: 130px; display: block; z-index: 72; }
#wb_element_instance22 img { width: 130px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance23 { top: 20px; left: 10px; min-width: 300px; width: 300px; min-height: 1229px; height: 1229px; display: block; z-index: 73; }
#wb_element_instance24 { top: 550px; left: 0px; display: block; z-index: 74; }
#wb_element_instance24_cell_1 > div { width: 43px; }
#wb_element_instance24_cell_2 > div { width: 160px; }
#wb_element_instance24_cell_3 > div { width: 87px; }
#wb_element_instance24_cell_4 > div { width: 43px; }
#wb_element_instance24_cell_5 > div { width: 160px; }
#wb_element_instance24_cell_6 > div { width: 87px; }
#wb_element_instance24_cell_7 > div { width: 43px; }
#wb_element_instance24_cell_8 > div { width: 160px; }
#wb_element_instance24_cell_9 > div { width: 87px; }
#wb_element_instance24_cell_10 > div { width: 43px; }
#wb_element_instance24_cell_11 > div { width: 160px; }
#wb_element_instance24_cell_12 > div { width: 87px; }
#wb_element_instance24_cell_13 > div { width: 43px; }
#wb_element_instance24_cell_14 > div { width: 160px; }
#wb_element_instance24_cell_15 > div { width: 87px; }
#wb_element_instance24_cell_16 > div { width: 43px; }
#wb_element_instance24_cell_17 > div { width: 160px; }
#wb_element_instance24_cell_18 > div { width: 87px; }
#wb_element_instance24 td { background-color: #ffffff; border-top: 1px solid #c0c0c0; border-right: 1px solid #c0c0c0; border-bottom: 1px solid #c0c0c0; border-left: 1px solid #c0c0c0; }
#wb_element_instance24 td > div { padding: 3px; }
#wb_element_instance25 { top: 1020px; left: 0px; display: block; z-index: 76; }
#wb_element_instance25_cell_19 > div { width: 43px; }
#wb_element_instance25_cell_20 > div { width: 160px; }
#wb_element_instance25_cell_21 > div { width: 96px; }
#wb_element_instance25_cell_22 > div { width: 43px; }
#wb_element_instance25_cell_23 > div { width: 160px; }
#wb_element_instance25_cell_24 > div { width: 96px; }
#wb_element_instance25_cell_25 > div { width: 43px; }
#wb_element_instance25_cell_26 > div { width: 160px; }
#wb_element_instance25_cell_27 > div { width: 96px; }
#wb_element_instance25 td { background-color: transparent; border-top: 1px solid #c0c0c0; border-right: 1px solid #c0c0c0; border-bottom: 1px solid #c0c0c0; border-left: 1px solid #c0c0c0; }
#wb_element_instance25 td > div { padding: 3px; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance26 { top: 1220px; left: 60px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 77; }
#wb_element_instance27 { top: 0px; left: 80px; min-width: 240px; width: 240px; min-height: 210px; height: 210px; display: none; z-index: 78; }
#wb_element_instance28 { top: 1188px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance29 { top: 44px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 181px; }
	#wb_main { height: 1142px; }
	#wb_footer { height: 55px; }
	body, .wb_sbg { min-width: 768px; min-height: 1378px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1328px; overflow: visible; min-height: 1378px; }
	#wb_element_instance19 { top: 60px; left: 170px; min-width: 590px; width: 590px; min-height: 47px; height: 47px; display: block; }
	#wb_element_instance19 ul { background: transparent none repeat-x left top; }
	#wb_element_instance19 .btn-collapser { display: none; }
	#wb_element_instance19 > ul { display: block; }
	#wb_element_instance20 { top: 20px; left: 10px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance21 { top: 360px; left: 530px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance21 img { width: 220px; height: 220px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance22 { top: 640px; left: 530px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance22 img { width: 220px; height: 220px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance23 { top: 30px; left: 20px; min-width: 500px; width: 500px; min-height: 1012px; height: 1012px; display: block; }
	#wb_element_instance24 { top: 410px; left: 60px; display: block; }
	#wb_element_instance24_cell_1 > div { width: 43px; }
	#wb_element_instance24_cell_2 > div { width: 160px; }
	#wb_element_instance24_cell_3 > div { width: 160px; }
	#wb_element_instance24_cell_4 > div { width: 43px; }
	#wb_element_instance24_cell_5 > div { width: 160px; }
	#wb_element_instance24_cell_6 > div { width: 160px; }
	#wb_element_instance24_cell_7 > div { width: 43px; }
	#wb_element_instance24_cell_8 > div { width: 160px; }
	#wb_element_instance24_cell_9 > div { width: 160px; }
	#wb_element_instance24_cell_10 > div { width: 43px; }
	#wb_element_instance24_cell_11 > div { width: 160px; }
	#wb_element_instance24_cell_12 > div { width: 160px; }
	#wb_element_instance24_cell_13 > div { width: 43px; }
	#wb_element_instance24_cell_14 > div { width: 160px; }
	#wb_element_instance24_cell_15 > div { width: 160px; }
	#wb_element_instance24_cell_16 > div { width: 43px; }
	#wb_element_instance24_cell_17 > div { width: 160px; }
	#wb_element_instance24_cell_18 > div { width: 160px; }
	#wb_element_instance25 { top: 850px; left: 70px; display: block; }
	#wb_element_instance25_cell_19 > div { width: 43px; }
	#wb_element_instance25_cell_20 > div { width: 160px; }
	#wb_element_instance25_cell_21 > div { width: 160px; }
	#wb_element_instance25_cell_22 > div { width: 43px; }
	#wb_element_instance25_cell_23 > div { width: 160px; }
	#wb_element_instance25_cell_24 > div { width: 160px; }
	#wb_element_instance25_cell_25 > div { width: 43px; }
	#wb_element_instance25_cell_26 > div { width: 160px; }
	#wb_element_instance25_cell_27 > div { width: 160px; }
	#wb_element_instance26 { top: 1010px; left: 330px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance27 { top: 80px; left: 528px; min-width: 240px; width: 240px; min-height: 210px; height: 210px; display: block; }
	#wb_element_instance28 { top: 1188px; left: 0px; display: block; }
	#wb_element_instance29 { top: 44px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 181px; }
	#wb_main { height: 1124px; }
	#wb_footer { height: 55px; }
	body, .wb_sbg { min-width: 992px; min-height: 1360px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1310px; overflow: visible; min-height: 1360px; }
	#wb_element_instance19 { top: 60px; left: 330px; min-width: 660px; width: 660px; min-height: 47px; height: 47px; display: block; }
	#wb_element_instance19 ul { background: transparent none repeat-x left top; }
	#wb_element_instance19 .btn-collapser { display: none; }
	#wb_element_instance19 > ul { display: block; }
	#wb_element_instance20 { top: 15px; left: 10px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance21 { top: 450px; left: 760px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance21 img { width: 220px; height: 220px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance22 { top: 720px; left: 770px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance22 img { width: 220px; height: 220px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance23 { top: 30px; left: 20px; min-width: 721px; width: 721px; min-height: 985px; height: 985px; display: block; }
	#wb_element_instance24 { top: 380px; left: 60px; display: block; }
	#wb_element_instance24_cell_1 > div { width: 43px; }
	#wb_element_instance24_cell_2 > div { width: 160px; }
	#wb_element_instance24_cell_3 > div { width: 160px; }
	#wb_element_instance24_cell_4 > div { width: 43px; }
	#wb_element_instance24_cell_5 > div { width: 160px; }
	#wb_element_instance24_cell_6 > div { width: 160px; }
	#wb_element_instance24_cell_7 > div { width: 43px; }
	#wb_element_instance24_cell_8 > div { width: 160px; }
	#wb_element_instance24_cell_9 > div { width: 160px; }
	#wb_element_instance24_cell_10 > div { width: 43px; }
	#wb_element_instance24_cell_11 > div { width: 160px; }
	#wb_element_instance24_cell_12 > div { width: 160px; }
	#wb_element_instance24_cell_13 > div { width: 43px; }
	#wb_element_instance24_cell_14 > div { width: 160px; }
	#wb_element_instance24_cell_15 > div { width: 160px; }
	#wb_element_instance24_cell_16 > div { width: 43px; }
	#wb_element_instance24_cell_17 > div { width: 160px; }
	#wb_element_instance24_cell_18 > div { width: 160px; }
	#wb_element_instance25 { top: 850px; left: 70px; display: block; }
	#wb_element_instance25_cell_19 > div { width: 43px; }
	#wb_element_instance25_cell_20 > div { width: 160px; }
	#wb_element_instance25_cell_21 > div { width: 160px; }
	#wb_element_instance25_cell_22 > div { width: 43px; }
	#wb_element_instance25_cell_23 > div { width: 160px; }
	#wb_element_instance25_cell_24 > div { width: 160px; }
	#wb_element_instance25_cell_25 > div { width: 43px; }
	#wb_element_instance25_cell_26 > div { width: 160px; }
	#wb_element_instance25_cell_27 > div { width: 160px; }
	#wb_element_instance26 { top: 1000px; left: 480px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance27 { top: 80px; left: 752px; min-width: 240px; width: 240px; min-height: 210px; height: 210px; display: block; }
	#wb_element_instance28 { top: 1188px; left: 0px; display: block; }
	#wb_element_instance29 { top: 44px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 180px; }
	#wb_main { height: 1268px; }
	#wb_footer { height: 30px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1478px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1428px; overflow: visible; min-height: 1478px; }
	#wb_element_instance19 { top: 80px; left: 600px; min-width: 580px; width: 580px; min-height: 47px; height: 47px; display: block; }
	#wb_element_instance19 ul { background: transparent none repeat-x left top; }
	#wb_element_instance19 .btn-collapser { display: none; }
	#wb_element_instance19 > ul { display: block; }
	#wb_element_instance20 { top: 0px; left: 0px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance21 { top: 430px; left: 970px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance21 img { width: 220px; height: 220px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance22 { top: 810px; left: 960px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance22 img { width: 220px; height: 220px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance23 { top: 20px; left: 20px; min-width: 920px; width: 920px; min-height: 1148px; height: 1148px; display: block; }
	#wb_element_instance24 { top: 440px; left: 60px; display: block; }
	#wb_element_instance24_cell_1 > div { width: 43px; }
	#wb_element_instance24_cell_2 > div { width: 160px; }
	#wb_element_instance24_cell_3 > div { width: 160px; }
	#wb_element_instance24_cell_4 > div { width: 43px; }
	#wb_element_instance24_cell_5 > div { width: 160px; }
	#wb_element_instance24_cell_6 > div { width: 160px; }
	#wb_element_instance24_cell_7 > div { width: 43px; }
	#wb_element_instance24_cell_8 > div { width: 160px; }
	#wb_element_instance24_cell_9 > div { width: 160px; }
	#wb_element_instance24_cell_10 > div { width: 43px; }
	#wb_element_instance24_cell_11 > div { width: 160px; }
	#wb_element_instance24_cell_12 > div { width: 160px; }
	#wb_element_instance24_cell_13 > div { width: 43px; }
	#wb_element_instance24_cell_14 > div { width: 160px; }
	#wb_element_instance24_cell_15 > div { width: 160px; }
	#wb_element_instance24_cell_16 > div { width: 43px; }
	#wb_element_instance24_cell_17 > div { width: 160px; }
	#wb_element_instance24_cell_18 > div { width: 160px; }
	#wb_element_instance25 { top: 930px; left: 70px; display: block; }
	#wb_element_instance25_cell_19 > div { width: 43px; }
	#wb_element_instance25_cell_20 > div { width: 160px; }
	#wb_element_instance25_cell_21 > div { width: 160px; }
	#wb_element_instance25_cell_22 > div { width: 43px; }
	#wb_element_instance25_cell_23 > div { width: 160px; }
	#wb_element_instance25_cell_24 > div { width: 160px; }
	#wb_element_instance25_cell_25 > div { width: 43px; }
	#wb_element_instance25_cell_26 > div { width: 160px; }
	#wb_element_instance25_cell_27 > div { width: 160px; }
	#wb_element_instance26 { top: 1110px; left: 530px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance27 { top: 80px; left: 950px; min-width: 240px; width: 240px; min-height: 210px; height: 210px; display: block; }
	#wb_element_instance28 { top: 1188px; left: 0px; display: block; }
	#wb_element_instance29 { top: 44px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
